Linux AudioEngine testers - Linux only
I'm surprised it selected the correct device since it is a lower alsa version and kernel than AE needs to automatically select the correct HDMI device. This vdpau crash; would I expect to see this after updating Ubuntu to precise? Is it related to nvidia driver version? I'd hate to go through the trouble to fix audio and then break video.
Reply
 
Thread Rating:
  • 4 Vote(s) - 5 Average


Messages In This Thread
Almost there, but still no HD - by OkvOkv - 2012-04-17, 03:54
AudioEngine testers - Linux only - by Ritzie - 2012-05-12, 18:36
RE: AudioEngine testers - Linux only - by Aubrien - 2012-06-12, 16:02


Logout Mark Read Team Forum Stats Members Help
AudioEngine testers - Linux only54